﻿<UserControl x:Class="TheTrader.WPF.Views.HomeView" xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:controls="clr-namespace:TheTrader.WPF.Controls"
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             xmlns:viewModels="clr-namespace:TheTrader.WPF.ViewModels"
             d:DataContext="{d:DesignInstance viewModels:HomeViewModel}"
             mc:Ignorable="d">
    <Grid Margin="20" MaxWidth="1000">
        <Grid.RowDefinitions>
            <RowDefinition Height="Auto" />
            <RowDefinition Height="Auto" />
        </Grid.RowDefinitions>

        <controls:AssetSummary Grid.Row="0" DataContext="{Binding AssetSummaryViewModel}" />

        <controls:MajorIndexListing Grid.Row="1" Margin="0,10" DataContext="{Binding MajorIndexListingViewModel}" />
    </Grid>
</UserControl>